BODY {font-family: "Trebuchet MS", Verdana, Arial, sans-serif; 
       font-size: 9px;  font-weight: normal; text-align: justify;
       color: #FFFFFF; letter-spacing: 1px; font-style: normal} 
P { font-family: "Trebuchet MS", Verdana, Arial, sans-serif; 
       font-size: 14px;  font-weight: normal;
       color: #FFFFFF; letter-spacing: 1px; font-style: normal} 
H1 { font-family: "Trebuchet MS", Verdana, Arial, sans-serif; 
       font-weight: bold; font-size: 30px; color: #FFFFFF; line-height: 30px} 
H2 { font-family: "Trebuchet MS", Verdana, Arial, sans-serif; 
       font-weight: bold; font-size: 18px; 
       letter-spacing: 1px; color: #FFFFFF} 
H3 { font-family: "Trebuchet MS", Verdana, Arial, sans-serif; font-size: 18px; color: #FFFFFF; font-weight: bold; line-height: 16px} 
H4 { font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; 
       font-size: 16px;  font-weight: normal;
       color: #FFFFFF; letter-spacing: 1px; font-style: normal}
H5 { font-family: "Trebuchet MS", Verdana, Arial, sans-serif; 
       font-size: 18px; color: white; line-height: 20px;}
H6 {  font-family: "Trebuchet MS", Verdana, sans-serif; font-size: 12px; letter-spacing: 1px; color: #FFFFFF; line-height: 12px}
